

package gov.va.med.cds.audit.persistence;


import gov.va.med.cds.audit.AbstractAuditLog;


public interface AuditLogPersistenceManagerInterface
{

    void storeAuditLog( AbstractAuditLog auditLog );
    
    String getAppName( );
}
